## jmunit.framework.cldc11
Interface PerformanceMeasurement

All Known Implementing Classes:
  MemoryMeasurement, TimedMeasurement

    public interface PerformanceMeasurement

The PerformanceMeasurement interface is implemented by classes that want to monitor the performance of a test class. Typically a class might monitor speed or memory usage.

Since:
  JMUnit 1.2
Author:
  C.A. Meijer

Method Summary
`void` `endMeasurement()` Ends the monitoring of a test in a TestCase.
`void` `startMeasurement()` Starts the performance monitoring for a test in a TestCase.

Method Detail

### startMeasurement

    void startMeasurement()

  Starts the performance monitoring for a test in a TestCase.

### endMeasurement

    void endMeasurement()

  Ends the monitoring of a test in a TestCase.